Subject: Re: bug#48476: Bug#988581: emacs-gtk: Emacs hangs with 100% cpu if started within a current directory that has a name ending with ".tar"

From: Michael Albinus <[email-masked]>
Date: Tue, 25 May 2021 13:04:15 +0200

Version 28.1

Hi Robert,

Robert Pluim <[email-masked]> writes:

>     Michael> Michael Albinus <[email-masked]> writes:
>     Michael> Hi Robert,
>
>     >>> Thanks for that. It works for me now with emacs-27 (but not on master).
>     >>
>     >> Thanks for the feedback. My patch is dedicated to the emacs-27 branch
>     >> only; once I get confirmation from Rob or Thomas, I'll push it, and I'll
>     >> prepare a similar patch for master.
>     >>
>     >> One step after the other.
>
>     Michael> The latest commit shall work in master branch.
>
> Confirmed. Thanks Michael.

Thanks for the confirmation. Nobody else has commented, so I'm closing bug#48476.

> Robert

Best regards, Michael.